Subject: making floppies on i386 on IDE drive elicits "wdc: controller not active"?

From: John Kohl <[email-masked]>

On a machine at MIT (Dell OptiPlex 4100/MXV), when I try to build
1.0-beta install floppies, I get a lot of "wdc: controller not active"
and other IDE timeouts when I/O is in progress to the vnode device
filesystem.  I tried this at home to an IDE drive, without any problems.

Any ideas what might cause this?  Might this be related to the inability
of that machine to deposit a crash dump on the swap area?

==John